<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Artois_stark</author>
    <version>1.0.0.0</version>
    <title>
        <en>whiskyfactory</en>
		<fr>whiskyfactory</fr>
		<de>whiskyfactory</de>
    </title>
    <description>
	
        la distillerie de Whisky
    </description>
    <iconFilename>store_whisky.dds</iconFilename>
    <multiplayer supported="true" />
	
	<storeItems>
        <storeItem xmlFilename="whiskyfactory.xml"/>
		<storeItem xmlFilename="pallets/whiskyBoxPallet.xml"/>
    </storeItems>
	
	<fillTypes filename="filltypes.xml" /> 
	
	<!-- SC On TOP -->

    
</modDesc>
